import enum


class FrameType(enum.Enum):
    CANTILEVER = "CANTILEVER"
    DIAMOND = "DIAMOND"
    ORDINARY = "ORDINARY"
    PRONE = "PRONE"
    RECUMBENT = "RECUMBENT"
    STEPTHROUGH = "STEPTHROUGH"
